var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/projects/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__131dd627._.js")
R.c("server/chunks/ssr/67b5b_next_dist_c5129001._.js")
R.c("server/chunks/ssr/_a259adb8._.js")
R.c("server/chunks/ssr/[root-of-the-server]__b6da3522._.js")
R.c("server/chunks/ssr/[root-of-the-server]__bdd58e27._.js")
R.c("server/chunks/ssr/node_modules__pnpm_c28d58a6._.js")
R.c("server/chunks/ssr/67b5b_next_dist_client_components_builtin_global-error_c814be4a.js")
R.c("server/chunks/ssr/[root-of-the-server]__1260c5f7._.js")
R.c("server/chunks/ssr/_0ac14791._.js")
R.c("server/chunks/ssr/packages_ui_src_app_error_tsx_7bf5aa01._.js")
R.c("server/chunks/ssr/packages_ui_src_app_loading_tsx_9304a706._.js")
R.c("server/chunks/ssr/packages_ui_src_lib_utils_ts_c47f8e19._.js")
R.c("server/chunks/ssr/_07eb0d71._.js")
R.c("server/chunks/ssr/67b5b_next_dist_client_components_60ad7708._.js")
R.c("server/chunks/ssr/67b5b_next_dist_client_components_builtin_unauthorized_8cddc22d.js")
R.c("server/chunks/ssr/packages_ui_src_app_projects_layout_tsx_86c2ce0f._.js")
R.c("server/chunks/ssr/packages_ui__next-internal_server_app_projects_page_actions_715940ea.js")
R.m(899933)
module.exports=R.m(899933).exports
